BODY {
SCROLLBAR-FACE-COLOR: #688488;
SCROLLBAR-HIGHLIGHT-COLOR: #000000;
SCROLLBAR-SHADOW-COLOR: #666666;
SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
SCROLLBAR-ARROW-COLOR: #CCCCCC;
SCROLLBAR-TRACK-COLOR: #688488;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
}
.deroulant8 {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: normal; font-style: normal; font-variant: normal}
.saisie8 {  color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal}
.CouleurBlanc {  color: #FFFFFF}
.justifie {  text-align: justify}

/* liens copy Couleur gris  */
a.copyright:link { font: normal 8pt Arial, Helvetica, sans-serif; color:#CCCCCC; text-decoration: none}
a.copyright:visited { font: normal 8pt Arial, Helvetica, sans-serif; color:#CCCCCC; text-decoration: none}
a.copyright:active { font: normal 8pt Arial, Helvetica, sans-serif; color:#CCCCCC;  text-decoration: underline}
a.copyright:hover { font: normal 8pt Arial, Helvetica, sans-serif; color:#CCCCCC;  text-decoration: underline}
.copyright { font: normal 8pt Arial, Helvetica, sans-serif; color:#CCCCCC;}

/* liens news Couleur Noir  */
a.news:link { color:#000000; text-decoration: none}
a.news:visited { color:#000000; text-decoration: none}
a.news:active { color:#000000;  text-decoration: underline}
a.news:hover { color:#000000;  text-decoration: underline}
.news { }

.textinput11 { font-family:arial,sans-serif,Helvetica;font-size:11px;background: #FFFFFF;border-bottom: 1px solid #000000;border-right: 1px solid #000000;border-left: 1px solid #000000;border-top:1px solid #000000;color:#000000;text-decoration:none;}
.submitbout10 {font-family:arial,sans-serif,Helvetica;font-size:10px; font-weight: bold;background: #666666 ;border-bottom:2px solid #000000;border-right:2px solid #000000;border-left:2px solid #000000;border-top:2px solid #000000;color:#000000;height:17px;text-decoration:none;cursor: hand}
